Subject: Re: [TOPIC 10/11] Project Tracking

From: Junio C Hamano <[email-masked]>
Date: Fri, 20 Sep 2024 12:49:46 -0700

Junio C Hamano <[email-masked]> writes:

> Yes, either forward or backward.  Having to keep a series that looks
> potentially worth doing for weeks on 'seen' without getting any
> movement is *VERY* painful.  Would it motivate more experienced
> contributors to review and express either support or refusal if I
> more frequently, say after 20 days since its latest round got queued
> on 'seen', a topic that does not seem to get enough support to be
> merged to 'next' and is not getting rerolled?

Missing verb was "discard".  Instead of keeping the stalled topic,
perhaps I should more actively discard them (people are allowed to
send in a fresh iteration if they care enough)?

Sorry for the noise.